IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_ORC_MT_CANCEL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_ORC_MT_CANCEL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_ORC_MT_CANCEL_TENTACLE
AS
     SELECT CD_EMP,
            CD_FILIAL,
            CD_ORC,
            CD_MT_CANCEL_ORC,
            ORIG_ORC,
            DESC_MT_CANCEL
     FROM EST_ORC_MT_CANCEL;